Android 版アプリ「デニーズ」 – SSL サーバ証明書の検証不備の脆弱性

Android 版 アプリ「デニーズ」には、SSL サーバ証明書の検証不備の脆弱性が存在します。


【影響を受けるシステム】

株式会社セブン&アイ・フードシステムズ

  • Denny’s Application ver.2.0.0 およびそれ以前

【想定される影響】

中間者攻撃 (man-in-the-middle attack) による暗号通信の盗聴などが行なわれる可能性があります。


【対策方法】

開発者が提供する情報をもとに、最新版へアップデートしてください。